<template>
	<main>
		<div class="container">
			<!-- Flex Card -->
			<div class="mb-24">
				<h2 class="page-title font-fira">Flex Card</h2>
				<div class="card-group">
					<div class="card--primary mb-12">
						<div class="card--header">Card header</div>
						<img class="card--image" src="~assets/img/site-logo.png" alt="" />
						<div class="card--body">
							<h5>Card</h5>
							<p class="mb-0">
								Lorem ipsum dolor sit amet, consectetur adipisicing elit.
								Dignissimos quia consectetur quibusdam repudiandae!
							</p>
						</div>
						<div class="card--footer">Card footer</div>
					</div>
					<div class="card--secondary mb-12">
						<div class="card--header">Card header</div>
						<img class="card--image" src="~assets/img/site-logo.png" alt="" />
						<div class="card--body">
							<h5>Card</h5>
							<p class="mb-0">
								Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
								minim veniam, quis nostrud exercitation ullamco laboris nisi ut
								aliquip ex ea commodo consequat. Duis aute irure dolor in
								reprehenderit in voluptate velit esse cillum dolore eu fugiat
								nulla pariatur. Excepteur sint occaecat cupidatat non proident,
								proident, sunt in culpa qui officia deserunt mollit anim id est
								laborum.
							</p>
						</div>
						<div class="card--footer">Card footer</div>
					</div>
					<div class="card--light-grey mb-12">
						<div class="card--header">Card header</div>
						<img class="card--image" src="~assets/img/site-logo.png" alt="" />
						<div class="card--body">
							<h5>Card</h5>
							<p class="mb-0">
								Lorem ipsum dolor sit amet, consectetur adipisicing elit. A
								veniam rerum nihil laboriosam, architecto sequi dolor doloribus
								impedit totam voluptatibus earum vel exercitationem quas
								commodi. Quidem, fugit corrupti beatae accusantium!
							</p>
						</div>
					</div>
					<div class="card mb-12">
						<div class="card--header">Card header</div>
						<img class="card--image" src="~assets/img/site-logo.png" alt="" />
						<div class="card--body">
							<h5>Card</h5>
							<p class="mb-0">
								Lorem ipsum dolor sit amet, consectetur adipisicing elit. A
								veniam rerum nihil laboriosam, architecto sequi dolor doloribus
								impedit totam voluptatibus earum vel exercitationem quas
								commodi. Quidem, fugit corrupti beatae accusantium!
							</p>
						</div>
						<div class="card--footer">Card footer</div>
					</div>
				</div>

				<div class="text-size14">
					<pre><code class="code-container html">&lt;div class=&quot;card-group&quot;&gt;
&lt;div class=&quot;card--primary mb-12&quot;&gt;
&lt;div class=&quot;card--header&quot;&gt;
Card header
&lt;/div&gt;
&lt;img class=&quot;card--image&quot; src=&quot;...&quot; alt=&quot;&quot;&gt;
&lt;div class=&quot;card--body&quot;&gt;
&lt;h5&gt;Card&lt;/h5&gt;
&lt;p class=&quot;mb-0&quot;&gt;Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dignissimos quia consectetur quibusdam repudiandae!&lt;/p&gt;
&lt;/div&gt;
&lt;div class=&quot;card--footer&quot;&gt;
Card footer
&lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;card--secondary mb-12&quot;&gt;
&lt;div class=&quot;card--header&quot;&gt;
Card header
&lt;/div&gt;
&lt;img class=&quot;card--image&quot; src=&quot;...&quot; alt=&quot;&quot;&gt;
&lt;div class=&quot;card--body&quot;&gt;
&lt;h5&gt;Card&lt;/h5&gt;
&lt;p class=&quot;mb-0&quot;&gt;Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
proident, sunt in culpa qui officia deserunt mollit anim id est laborum.&lt;/p&gt;
&lt;/div&gt;
&lt;div class=&quot;card--footer&quot;&gt;
Card footer
&lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;card--light-grey mb-12&quot;&gt;
&lt;div class=&quot;card--header&quot;&gt;
Card header
&lt;/div&gt;
&lt;img class=&quot;card--image&quot; src=&quot;...&quot; alt=&quot;&quot;&gt;
&lt;div class=&quot;card--body&quot;&gt;
&lt;h5&gt;Card&lt;/h5&gt;
&lt;p class=&quot;mb-0&quot;&gt;Lorem ipsum dolor sit amet, consectetur adipisicing elit. A veniam rerum nihil laboriosam,
architecto sequi dolor doloribus impedit totam voluptatibus earum vel exercitationem quas commodi. Quidem, fugit corrupti beatae accusantium!&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;card mb-12&quot;&gt;
&lt;img class=&quot;card--image&quot; src=&quot;...&quot; alt=&quot;&quot;&gt;
&lt;div class=&quot;card--body&quot;&gt;
&lt;h5&gt;Card&lt;/h5&gt;
&lt;p class=&quot;mb-0&quot;&gt;Lorem ipsum dolor sit amet, consectetur adipisicing elit. A veniam rerum nihil laboriosam,
architecto sequi dolor doloribus impedit totam voluptatibus earum vel exercitationem quas commodi. Quidem, fugit corrupti beatae accusantium!&lt;/p&gt;
&lt;/div&gt;
&lt;div class=&quot;card--footer&quot;&gt;
Card footer
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;</code></pre>
				</div>
			</div>
			<hr />

			<!-- Baze Grid Card -->
			<div class="mb-24">
				<h2 class="text-suitmedia font-fira">Baze Grid Card</h2>
				<div
					class="bzg bzg--flex card-group js-card"
					data-card="dev/data/data.json"
				>
					<div class="bzg_c mb-24" id="..." data-col="s12,m6,l3">
						<div class="card--primary">
							<div class="card--header">Header title</div>
							<a href="#"
								><img
									class="card--image"
									src="~assets/img/site-logo.png"
									alt=""
							/></a>
							<div class="card--body">
								<h5>Fields Mcconnell</h5>
								<p class="text-right">20 Maret 2019</p>
								<p class="mb-0">
									Ullamco dolore minim culpa est non aliqua labore adipisicing
									commodo veniam magna culpa.
								</p>
							</div>
							<div class="card--footer">Footer title</div>
						</div>
					</div>
					<div class="bzg_c mb-24" id="..." data-col="s12,m6,l3">
						<div class="card--primary">
							<div class="card--header">Header title</div>
							<a href="#"
								><img
									class="card--image"
									src="~assets/img/site-logo.png"
									alt=""
							/></a>
							<div class="card--body">
								<h5>Oneil Larson</h5>
								<p class="text-right">13 Maret 2019</p>
								<p class="mb-0">
									Sit officia anim cupidatat cupidatat occaecat culpa ut.
								</p>
							</div>
							<div class="card--footer">Footer title</div>
						</div>
					</div>
					<div class="bzg_c mb-24" id="..." data-col="s12,m6,l3">
						<div class="card--primary">
							<div class="card--header">Header title</div>
							<a href="#"
								><img
									class="card--image"
									src="~assets/img/site-logo.png"
									alt=""
							/></a>
							<div class="card--body">
								<h5>White Lowe</h5>
								<p class="text-right">22 Maret 2019</p>
								<p class="mb-0">
									Occaecat consectetur eiusmod incididunt esse dolore.
								</p>
							</div>
							<div class="card--footer">Footer title</div>
						</div>
					</div>
					<div class="bzg_c mb-24" id="..." data-col="s12,m6,l3">
						<div class="card--primary">
							<div class="card--header">Header title</div>
							<a href="#"
								><img
									class="card--image"
									src="~assets/img/site-logo.png"
									alt=""
							/></a>
							<div class="card--body">
								<h5>Larson Powers</h5>
								<p class="text-right">3 April 2019</p>
								<p class="mb-0">
									Irure adipisicing id magna eiusmod magna id dolor esse velit.
								</p>
							</div>
							<div class="card--footer">Footer title</div>
						</div>
					</div>
					<div class="bzg_c mb-24" id="..." data-col="s12,m6,l3">
						<div class="card--primary">
							<div class="card--header">Header title</div>
							<a href="#"
								><img
									class="card--image"
									src="~assets/img/site-logo.png"
									alt=""
							/></a>
							<div class="card--body">
								<h5>Tami Wood</h5>
								<p class="text-right">24 Maret 2019</p>
								<p class="mb-0">
									Minim pariatur irure cillum culpa cupidatat qui commodo amet.
								</p>
							</div>
							<div class="card--footer">Footer title</div>
						</div>
					</div>
					<div class="bzg_c mb-24" id="..." data-col="s12,m6,l3">
						<div class="card--primary">
							<div class="card--header">Header title</div>
							<a href="#"
								><img
									class="card--image"
									src="~assets/img/site-logo.png"
									alt=""
							/></a>
							<div class="card--body">
								<h5>Johanna Sargent</h5>
								<p class="text-right">14 Februari 2019</p>
								<p class="mb-0">
									Voluptate sit anim consequat velit commodo qui tempor nisi
									dolor duis consequat.
								</p>
							</div>
							<div class="card--footer">Footer title</div>
						</div>
					</div>
				</div>

				<div class="text-size14">
					<pre><code class="code-container html">&lt;div class=&quot;bzg bzg--flex card-group js-card&quot; data-card=&quot;dev/data/data.json&quot;&gt;
&lt;div class=&quot;bzg_c mb-24&quot; id=&quot;...&quot; data-col=&quot;s12,m6,l3&quot;&gt;
&lt;div class=&quot;card--primary&quot;&gt;
&lt;div class=&quot;card--header&quot;&gt;
	Header title
&lt;/div&gt;
&lt;a href=&quot;#&quot;&gt;&lt;img class=&quot;card--image&quot; src=&quot;...&quot; alt=&quot;&quot;&gt;&lt;/a&gt;
&lt;div class=&quot;card--body&quot;&gt;
	&lt;h5&gt;Johanna Sargent&lt;/h5&gt;
	&lt;p class=&quot;text-right&quot;&gt;14 Februari 2019&lt;/p&gt;
	&lt;p class=&quot;mb-0&quot;&gt;Voluptate sit anim consequat velit commodo qui tempor nisi dolor duis consequat.&lt;/p&gt;
&lt;/div&gt;
&lt;div class=&quot;card--footer&quot;&gt;
	Footer title
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;</code></pre>
				</div>
			</div>
			<hr />
		</div>
	</main>
</template>

<script>
export default {
	name: 'CardPage'
}
</script>

<style lang="scss" scoped></style>
